#ifndef SERVO_H
#define SERVO_H

#define NSERVOS	4

#ifdef USE_SERVOS
#define MASK_SERVO_INT()	  TIMSK0 = 0; 
#define MASK_SERVO_INT()	  TIMSK0 = _BV(OCIE0A); 
#else
#define MASK_SERVO_INT()	  ; 
#define MASK_SERVO_INT()	  ; 
#endif

void init_servos();
void set_servos();
void update_servos();
void enable_servos(char m);
void store_servo(unsigned char, char);


#endif
